<?php
date_default_timezone_set('Asia/Dushanbe');
/*$con = sqlsrv_connect(
'10.10.11.14', 
array('Database' => 'AMI', 
'UID' => 'exppay', 
'PWD' => 'ЫЩДШУМ',
"CharacterSet" => "UTF-8",
"ConnectionPooling"=>1,
"Encrypt"=>false
)) or die(print_r(sqlsrv_errors()));*/

$con = sqlsrv_connect(
'10.10.11.107', 
array('Database' => 'AMI', 
'UID' => 'sa', 
'PWD' => 'Rubb!t23',
"CharacterSet" => "UTF-8",
"ConnectionPooling"=>1,
"Encrypt"=>false
)) or die(print_r(sqlsrv_errors()));
?>